<?php

$data = array(
array('Achmad Arifiyanto, S.Si., M.Si.', 'MIPA', 'IELTS LEVEL 1'),
array('Anisa Ulya Darajat, S.T., M.T.', 'Teknik', 'IELTS LEVEL 1'),
array('Annisa Salsabilla, S.Pd, M.Si', 'KIP', 'IELTS LEVEL 1'),
array('Anwika Utami Putri Djuardi, S.T.P., M.Si', 'Pertanian', 'IELTS LEVEL 1'),
array('Auliana Afandi, Ph.D. ', 'Pertanian', 'IELTS LEVEL 1'),
array('Diki Danar Tri Winanti, S.T.P., M.Si.', 'Pertanian', 'IELTS LEVEL 1'),
array('Dodi Faedlulloh, S.Sos.,M.Si', 'ISIP', 'IELTS LEVEL 1'),
array('Galuh Catur Wisnu Prabowo', 'KIP', 'IELTS LEVEL 1'),
array('Gita Paramita Djausal, S. IP., M. A. B. ', 'ISIP', 'IELTS LEVEL 1'),
array('Hadi Prayitno, S.T., M.T.', 'Teknik', 'IELTS LEVEL 1'),
array('Inggar Damayanti, S. Hut., M. Si. ', 'Pertanian', 'IELTS LEVEL 1'),
array('Ita Prihantika, S.Sos., MA', 'ISIP', 'IELTS LEVEL 1'),
array('M. DYAN SUSILA E.S., S.T., M.Eng.', 'Teknik', 'IELTS LEVEL 1'),
array('M. Ridho Ulya, S.T., M.Eng.', 'Teknik', 'IELTS LEVEL 1'),
array('Mohammad Wendy Trijaya, SH., MHum.', 'Hukum', 'IELTS LEVEL 1'),
array('Muhammad Havez', 'Hukum', 'IELTS LEVEL 1'),
array('Niken Kusumawardani, S.E.,M.Sc.,Ak.,CA', 'EB', 'IELTS LEVEL 1'),
array('Nindytia Puspitasari Dalimunthe, S.E., M.Sc.', 'EB', 'IELTS LEVEL 1'),
array('Novriyanti, S.Hut., M.Si', 'Pertanian', 'IELTS LEVEL 1'),
array('Purba Sanjaya, S.P., M.Si.', 'Pertanian', 'IELTS LEVEL 1'),
array('Purwanto Putra', 'ISIP', 'IELTS LEVEL 1'),
array('Puspita Yuliandari, S.T.P., M.Si.', 'Pertanian', 'IELTS LEVEL 1'),
array('Rahmat Catur Wibowo, S.T., M.Eng.', 'Teknik', 'IELTS LEVEL 1'),
array('Resty Annisa, S.ST., M.Kom', 'Teknik', 'IELTS LEVEL 1'),
array('Rizky Drupadi, M.Pd', 'KIP', 'IELTS LEVEL 1'),
array('Selvi Diana Meilinda, S.AN., MPA.', 'ISIP', 'IELTS LEVEL 1'),
array('Selvi Rahmawati, S.Si., M.Sc.', 'Kedokteran', 'IELTS LEVEL 1'),
array('Simon Sumanjoyo Hutagalung', 'ISIP', 'IELTS LEVEL 1'),
array('SITI ANUGRAH MULYA PUTRI OFRIAL, S.T.,M.T.', 'Teknik', 'IELTS LEVEL 1'),
array('Titin Yulianti, S.T., M.Eng.', 'Teknik', 'IELTS LEVEL 1'),
array('Trisya Septiana, S.T., M.T', 'Teknik', 'IELTS LEVEL 1'),
array('Wisnu Juli Wiono, S.Pd., M.Pd.', 'KIP', 'IELTS LEVEL 1'),
array('Wulan Suciska, S.I.Kom., M.Si', 'ISIP', 'IELTS LEVEL 1'),
array('Ismu Sukamto', 'FKIP', 'IELTS LEVEL 1'),
array('ASTRIANA RAHMI SETIAWATI', 'Pertanian', 'IELTS Level 2'),
array('Budi Kurniawan, SIP, MPP', 'ISIP', 'IELTS Level 2'),
array('Dewi Asiah Shofiana, M.Kom.', 'MIPA', 'IELTS Level 2'),
array('Lilis Sholihah, S.Pd., M.Pd', 'KIP', 'IELTS Level 2'),
array('Muslimin, S.E., M.Sc', 'EB', 'IELTS Level 2'),
array('Nani Kusrini, S.S., M.Pd.', 'KIP', 'IELTS Level 2'),
array('Widyastuti, S.Pd., M.Pd.', 'KIP', 'IELTS Level 2'),
array('Yenni Agustina, S.E., M.Sc., Akt., CA', 'EB', 'IELTS Level 2'),
array('Yunia Amelia', 'EB', 'IELTS Level 2'),
array('Zulfa Emalia', 'EB', 'IELTS Level 2'),
array('Reni Oktavia', '', 'IELTS Level 2'),
array('Aisyah Muda Cemerlang, S.H., M.H.', 'Hukum', 'TOEFL A'),
array('Aminudin Syah, S.T., M.Eng.', 'Teknik', 'TOEFL A'),
array('Andri Marta, S.I.P, M.I.P', 'ISIP', 'TOEFL A'),
array('Annisa Yulistia, M.Pd.', 'KIP', 'TOEFL A'),
array('Aryanto, S.T., M.T.', 'Teknik', 'TOEFL A'),
array('Dedy Prasetyo, S.P., M.Si', 'Pertanian', 'TOEFL A'),
array('Dewi Septiana,S.H.,M.H.', 'Hukum', 'TOEFL A'),
array('Donni Kis Apriyanto, S.Si., M.Sc.', 'MIPA', 'TOEFL A'),
array('dr. Anggi Setiorini, M.Sc', 'Kedokteran', 'TOEFL A'),
array('Emi Maimunah, S.E., M.Si.', 'EB', 'TOEFL A'),
array('Emilia Susanti,SH.,MH', 'Hukum', 'TOEFL A'),
array('Harsa Wahyu Ramadhan', 'Hukum', 'TOEFL A'),
array('Himawan Indrajat, S.IP., M.Si', 'ISIP', 'TOEFL A'),
array('Humairoh Ratu Ayu, M.Si.', 'MIPA', 'TOEFL A'),
array('Ifaty Fadliliana Sari, S.Pd., M.A.', 'ISIP', 'TOEFL A'),
array('Junaidi, M.Sos.', 'ISIP', 'TOEFL A'),
array('MUHAMMAD DIMA IQBAL HAMDANI, S.Pt. MP', 'Pertanian', 'TOEFL A'),
array('Muhammad Farid, S.H., M.H.', 'Hukum', 'TOEFL A'),
array('Muhammad Iqbal, S. Farm., M.Sc., Apt', 'Kedokteran', 'TOEFL A'),
array('Nenny Dwi Ariani, S.H.,M.H.', 'Hukum', 'TOEFL A'),
array('Neny Desriani, S.E., M. Sc., Ak', 'EB', 'TOEFL A'),
array('Nurbetty Herlina Sitorus', 'EB', 'TOEFL A'),
array('Rahmah Dianti Putri, S. E., M. Pd.', 'KIP', 'TOEFL A'),
array('Riki Chandra Wijaya,S.Pd.,M.T', 'Teknik', 'TOEFL A'),
array('Roby Rakhmadi, M. Si', 'ISIP', 'TOEFL A'),
array('Sandri Erfani, S.Si., M.Eng.', 'Teknik', 'TOEFL A'),
array('Septi Nurul Aini, S.P.,M.Si', 'Pertanian', 'TOEFL A'),
array('Sofyan Musyabiq Wijaya, S.Gz., M.Gizi', 'Kedokteran', 'TOEFL A'),
array('Vina Karmilasari, S.Pd.,M.Si', 'ISIP', 'TOEFL A'),
array('Vito Frasetya, S.Sos., M.Si.', 'ISIP', 'TOEFL A'),
array('Widya Krulinasari, S.H., M.H.', 'Hukum', 'TOEFL A'),
array('Winih Sekaringtyas Ramadhani S.P., M.P.', 'Pertanian', 'TOEFL A'),
array('Zulmiftah Huda, S.T., M.Eng.', 'Teknik', 'TOEFL A'),
array('dr.Ratna Dewi Puspita Sari, SpOG', 'Kedokteran', 'TOEFL A'),
array('Eka Yuda Gunawibawa', 'ISIP', 'TOEFL A'),
array('Leni Rumiyanti ', 'MIPA', 'TOEFL A'),
array('Afri Yudamson, S.T., M.Eng.', 'Teknik', 'TOEFL B'),
array('Ahmad Yonanda, S.T., M.T.', 'Teknik', 'TOEFL B'),
array('Akhmad Riszal, S.Pd.,M.Eng', 'Teknik', 'TOEFL B'),
array('Bendi Juantara., S.I.P.,M.A', 'ISIP', 'TOEFL B'),
array('Deni Achmad, S.H., M.H.', 'Hukum', 'TOEFL B'),
array('Devi Nur Anisa, M.Sc.', 'MIPA', 'TOEFL B'),
array('Diana Rosita, S.Pd., M.Pd.', 'KIP', 'TOEFL B'),
array('Dina Eka Nurvazly, S.Pd., M.Si.', 'MIPA', 'TOEFL B'),
array('dr. Rani Himayani, Sp.M', 'Kedokteran', 'TOEFL B'),
array('dr. Rasmi Zakiah Oktarlina, M.Farm', 'Kedokteran', 'TOEFL B'),
array('Dzul Fithria Mumtazah, S.Pd., M.Sc.', 'MIPA', 'TOEFL B'),
array('Hani Damayanti Aprilia, M.Si.', 'ISIP', 'TOEFL B'),
array('Hapin Afriyani', 'MIPA', 'TOEFL B'),
array('Hasyimkan, S.Sn.MA', 'KIP', 'TOEFL B'),
array('ika wulandari utamining tias, M.Pd', 'KIP', 'TOEFL B'),
array('Imam Awaluddin, S.E., M.E.', 'EB', 'TOEFL B'),
array('Lili Chrisnawati, S.Pd., M.Si.', 'MIPA', 'TOEFL B'),
array('Lilih Muflihah, S.I.P., M.I.P.', 'ISIP', 'TOEFL B'),
array('Liska Mutiara Septiana, S.P., M.Si', 'Pertanian', 'TOEFL B'),
array('Margaretha Karolina Sagala, S.T., M.Pd.', 'KIP', 'TOEFL B'),
array('Myristica Imanita,S.Pd.,M.Pd', 'KIP', 'TOEFL B'),
array('Nadya Meriza, M.Pd', 'KIP', 'TOEFL B'),
array('Pandri Ferdias, S.Si., M.Sc.', 'MIPA', 'TOEFL B'),
array('Prasetya Nugeraha, S.A.B., M.Si', 'ISIP', 'TOEFL B'),
array('Puji Lestari, S.P., M.Si.', 'Pertanian', 'TOEFL B'),
array('Ramadhan Triyandi.,M.Si.,Apt', 'Kedokteran', 'TOEFL B'),
array('Selvi Helina, S.P., M.Sc.', 'Pertanian', 'TOEFL B'),
array('Siti Laelatul Chasanah, S.Pd., M.Si.', 'MIPA', 'TOEFL B'),
array('Sutarto', 'Kedokteran', 'TOEFL B'),
array('Yohana Tri Utami, M. Kom. ', 'MIPA', 'TOEFL B'),
);


?>
<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="Content-Language" content="en">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>UPT Bahasa Universitas Lampung</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, shrink-to-fit=no"
    />
    <link rel="icon" href="https://uptbahasa.unila.ac.id/wp-content/uploads/2019/11/cropped-unila-32x32.png" sizes="32x32" />
<link rel="icon" href="https://uptbahasa.unila.ac.id/wp-content/uploads/2019/11/cropped-unila-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon-precomposed" href="https://uptbahasa.unila.ac.id/wp-content/uploads/2019/11/cropped-unila-180x180.png" />
<meta name="msapplication-TileImage" content="https://uptbahasa.unila.ac.id/wp-content/uploads/2019/11/cropped-unila-270x270.png" />
    <meta name="description" content="Sertifikat Pelatihan">

    <!-- Disable tap highlight on IE -->
    <meta name="msapplication-tap-highlight" content="no">

<link href="main.css" rel="stylesheet"></head>

<body>
<div class="app-container app-theme-white body-tabs-shadow">
        <div class="app-container">
            <div class="row">
                <div class="col-md-12">
                        <br>
                        <!--<div class="app-logo-inverse mx-auto mb-3"></div> -->
                        <center><img src="assets/images/logo_unila.png" style="height: 150px;"/>
                        <h4>UPT Bahasa Universitas Lampung</h4></center>
            <br>
                            <div class="row">
                            <div class="col-md-2"></div>
                            <div class="col-md-8">
                                <div class="main-card mb-3 card">
                                        <div class="card-header">Sertifikat Pelatihan TOEFL dan IELTS Bagi Dosen di Lingkungan Universitas Lampung</div>
                                        <div class="card-body" style="padding: 0px;">
                                            <div class="table-responsive">
                                        <table class="mb-0 table table-striped table-hover">
                                            <thead>
                                                <tr>
                                                    <th style="width: 10%; text-align: center;">NO</th>
                                                    <th  style="width: 35%">NAMA</th>
                                                    <th  style="width: 20%">FAKULTAS</th>
                                                    <th  style="width: 20%">KURSUS</th>
                                                    <th  style="width: 15%">AKSI</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php
                                                for($i=0; $i< sizeof($data); $i++) {
                                                ?>
                                                <tr>
                                                    <td align="center"><?php echo ($i+1) ?></td>
                                                    <td><?php echo $data[$i][0] ?></td>
                                                    <td><?php echo $data[$i][1] ?></td>
                                                    <td><?php echo $data[$i][2] ?></td>
                                                    <td>
                                                        <a href="download/sertifikat/sertifikat1.php?no=<?php echo ($i+1) ?>" class="btn-shadow">
                                            <span class="btn-icon-wrapper">
                                                <i class="fas fa-file-pdf"></i> Unduh
                                            </span>
                                    </a>
                                                    </td>
                                                </tr>
                                                <?php
                                                }
                                                ?>
                                                
                                            </tbody>
                                        </table>
                                    </div>
                                    
                                        </div>
                                        <div class="d-block text-center card-footer">
                                           Copyright © 2021 UPT Bahasa Universitas Lampung | All Rights Reserved.<br>Template by ArchitectUI 2019
                                        </div>
                                    </div>
                            </div>
                            <div class="col-md-2"></div>
                        
                        </div>
                        
                    </div>
            </div>
        </div>
</div>
<script type="text/javascript" src="assets/scripts/main.js"></script>
</html>
